[opera]
文件位置=##APP##工具2015\办公阅读\Opera\opera.exe
运行参数=null
图标hash=0ae459d8c38f3b2cc701576b54b6aa7b.ico
[Excel]
文件位置=##APP##工具2015\办公阅读\offce\Excel.exe
运行参数=null
图标hash=e59f39cac56c47f70e06d6f53810ecdd.ico
[精简Photoshop]
文件位置=##APP##工具2015\办公阅读\精简Photoshop.exe
运行参数=null
图标hash=5fb060fb9272a5df866e77b0b95584f6.png
[word]
文件位置=##APP##工具2015\办公阅读\offce\word.exe
运行参数=null
图标hash=9f878c7d73cf1d59faed6d3e5f5daaa0.ico
[PPTVIEW]
文件位置=##APP##工具2015\办公阅读\offce\PPTVIEW.EXE
运行参数=null
图标hash=074826a560732a49eee15c23fef508cc.ico
[IrfanView图片阅读]
文件位置=##APP##工具2015\办公阅读\IrfanView\i_view32.exe
运行参数=null
图标hash=bc3f2fa83d17fa5250d080c25c50a90d.ico
[Foxit Reader]
文件位置=##APP##工具2015\办公阅读\Foxit Reader.exe
运行参数=null
图标hash=ff2f2f00bab3f10bca373e3b80f2c516.ico
